Subject: Re: bug#36685: ant-bootstrap fails on core-updates (409 dependents)

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 07 Sep 2019 16:28:37 +0200

I reduced the patch and built openjdk once more to test that it all
works.  I pushed the changes in a series of commits ending with
6b7e09ae6b to core-updates.

--
Ricardo